@charset "utf-8";
/* #PC ========================================================================================================== */
.title_back {
    background-image: url(../imgs/title_back_pc.jpg);
}
.contents {
    height: auto;
    width: 100%;
    float: left;
    padding-top: 70px;
    padding-bottom: 140px;
    background-color: #EEEEEE;
}
.news_area {
    height: auto;
    width: 1000px;
    position: relative;
    margin-top: 35px;
    margin-bottom: 35px;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}
.news_box {
    width: 230px;
    height: 350px;
    float: left;
    position: relative;
    background-color: #FFFFFF;
    background-image: url(../imgs/arrow.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 25px 25px;
    padding-bottom: 35px;
    margin-left: 25px;
    margin-right: -15px;
    margin-bottom: 10px;
	font-size: 14px;
	line-height: 25px;
}
.news_box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.news_box:hover {
    filter:alpha(opacity=70);/* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";/* IE 8,9 */
    -moz-opacity:0.7;/* FF , Netscape */
    -khtml-opacity: 0.7;/* Safari 1.x */
    opacity:0.7;
    zoom:1;/*IE*/
}
.news_box ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
.news_box li  {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
}
.news_box li.hn1 {
	height: 230px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.news_box li.hn2 {
    width: 215px;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    background-color: #0064B9;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.news_box li.hn3 {
	width: 200px;
	margin-left: 15px;
	margin-top: 18px;
    text-align: justify;
}

/* #スマートフォン ========================================================================================================== */
@media only screen and (max-width: 750px) {
.title_back {
    background-image: url(../imgs/title_back_sp.jpg);
}
.contents1 {
    min-width: 100%;
}
.news_area {
    width: 100%;
}
.news_area {
    margin-top: 40px;
    margin-bottom: 40px;
}
.news_box {
    height: 500px;
    width: 340px;
    background-size: 35px 35px;
    padding-bottom: 55px;
    margin-right: -5px;
    margin-bottom: 20px;
	font-size: 24px;
	line-height: 40px;
}
.news_box li.hn1 {
	height: 340px;
}
.news_box li.hn2 {
    width: 320px;
    font-size: 18px;
    line-height: 18px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.news_box li.hn3 {
	width: 300px;
	margin-left: 20px;
	margin-top: 18px;
}
	

}/* @media only screen and (max-width: 750px) */
